@charset "UTF-8";
/* CSS Document */
.LougeWrap h3 {
    font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:17px;
  margin: 0;

}
body.loungebooking .LougeWrap .row{
	margin: 0 -5px;
}
.top-txt-wrap {
	background:#D7D8DA;
	padding:25px 0 0;
}
.top-txt-wrap p {
	color:#231f20;
	font-family: "Avenir-Book";
}
.top-txt-wrap p span {
	color:#800000;
	font-weight:bold;
	padding:0 8px;
}
.top-txt-wrap p a {
	color:#800000;
	font-weight:bold;
	text-decoration:none;
	padding:0 8px;
}
.louge-title {
	background: #790607;
  padding: 8px 0;
	}
.louge-title h2 {
    color: #fff;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
    padding-left: 150px;
}
.louge-title h2 label {
    margin: 0;
}
.Client-Wrap {
	background:#EFEFF0;
}
.Client-WrapInner {
	padding-top: 15px;
}
.Client-Wrap input[type="text"] {
    width: 100%;
    outline: none;
    border: none;
    padding: 5px 10px;
    border-radius: 0;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
        font-weight: 300;
}
.Equipment-Wrap .col-xs-6.col-sm-6.col-md-3:nth-child(2), .Equipment-Wrap .col-xs-6.col-sm-6.col-md-3:nth-child(3), .Equipment-Wrap .col-xs-6.col-sm-6.col-md-3:nth-child(4) {
    text-align: right;
}
.Equipment-Wrap label {
    font-weight: normal;
}
.form-contain {
	padding: 8px 0;
	width: 100%;
	float: left;
}
.Booking-Wrap {
	padding: 15px 0;
	background: #DCDCDD;
}
.Booking-Wrap input[type="text"] {
	width: 100%;
	outline:none;
	border:none;
	padding:5px 10px;
}
.select_timefrom, .select_timeto {
    position: absolute;
    top: 0;
    background: #fff;
    width: 80%;
    padding: 4px 0 0 8px;
}
.select_timefrom select, .select_timeto select {
    border: 0px none;
    outline: none;
}
.form-contain .select-box {
	cursor: pointer;
	position : relative;
	width: 100%;
}
.form-contain .select, .label {
	color: #949596;
	display: block;
	height:30px;
}
.form-contain .select {
	width: 100%;
	position: absolute;
	top: 0;
	padding: 5px 0;
	height: 40px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background: none transparent;
	border: 0 none;
}
.form-contain .select-box1 {
	background: #fff;
}
.form-contain .label {
	position: relative;
	padding: 10px;
	cursor: pointer;
	margin: 0;
}
.form-contain .open .label::after {
 content: "▲";
}
.form-contain .label::after {
    content: "▼";
    font-size: 20px;
    position: absolute;
    right: 0;
    top: 0;
    padding:0;
    background: #800000;
    color: #fff;
        line-height: 30px; 
        width: 30px;
    height: 30px;
}
span.label-desc {
	float: left;
	font-style: italic;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
}
.Seating-Wrap {
	background:#EFEFF0;
	padding:15px 0 7px 0;
}
.seat-content h3 {
    font-size: 16px;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 12px;
}
.seat-content {
	text-align: center;
  margin-top: 5px;
}
.check-contain {
    width: 30px;
    margin: auto;
    height: 30px;
}
.Table-Wrap {
	padding:15px 0;
	background:#DCDCDD;
}
.Table-Wrap h3 {
}
.form-right .select-box {
	cursor: pointer;
	position : relative;
	width: 85%;
	float:right;
}
.form-right .select .label {
	color: #949596;
	display: block;
	height:20px;
}
.form-right .select {
	width: 100%;
	position: absolute;
	top: 0;
	padding: 5px 0;
	height: 40px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background: none transparent;
	border: 0 none;
}
.form-right .select-box1 {
	background: #fff;
}
.form-right .label {
	position: relative;
	padding: 5px 3px;
	cursor: pointer;
	margin: 0;
	height: 21px;
}
.form-right .open .label::after {
 content: "▲";
}
.form-right .label::after {
 content: "▼";
 font-size: 20px;
 position: absolute;
 right: 0;
 top: 0;
 padding: 6px 5x;
 background:#800000;
 color:#fff;
}
.form-left label {
       font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 16px;
}.form-left {
	width: 65%;
	float: left;
}
.form-right {
	float: right;
	width: 35%;
}
label.label.select-box1 {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
}
.Catering-Wrap {
	background:#EFEFF0;
	padding:15px 0;
}
.catering-address {
	text-align:center;
}
.catering-address p {
    font-family: 'Avenir-Medium';
    font-size: 15px;
}
.Extras-Wrap {
	padding:15px 0;
	background:#DCDCDD;
}
.extras-left {
	width: 80%;
	float: left;
}
.extras-right {
	float: right;
}

.extras-left label{ font-family: 'Open Sans', sans-serif; font-weight: normal;}

.Equipment-Wrap {
	background:#EFEFF0;
	padding:15px 0;
}
.Extension-left {
	float: left;
	width: 70%;
}
.Extension-right {
	float: left;
	width: 30%; 
}
.Extension-right input[type="text"] {
	width:100%;
	border:none;
	outline:none;
}
.comments-wrap {
	background:#DCDCDD;
	padding-top:15px; 
	padding-bottom:30px;
}
.comments-wrap textarea {
	width:100%;
	border:none;
	outline:none;
	resize:none;
  border-radius: 0;
  min-height: 115px;
	padding: 5px 10px;
}
.btn-wrap {
    float: right;
	padding-top:10px;	
}
.btn-wrap .a {
    background: #8e251d;
    padding: 10px 50px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}



.comments-wrap p {
       margin-bottom: 15px;
    font-size: 15px;
    padding: 0 0px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
}
.Catering-Wrap p{ 
font-family: 'Open Sans', sans-serif;
font-size: 15px;

}
.Equipment-Wrap .Extension-right input[type="text"] {
    width: 70px;
    float: right;
}
input[type='checkbox']{height: 0;width: 0;display: none;}

input[type='checkbox'] + label{
  position: relative;
  display: block;
  margin: 0;
  align-items: center;
  color: #9e9e9e;
  transition: color 250ms cubic-bezier(.4,.0,.23,1);
  background: #fff;
}
input[type='checkbox'] + label > ins{
  position: absolute;
  display: block;
  bottom: 0;
  left: 2em;
  height: 0;
  width: 100%;
  overflow: hidden;
  text-decoration: none;
  transition: height 300ms cubic-bezier(.4,.0,.23,1);
}
input[type='checkbox'] + label > ins > i{
  position: absolute;
  bottom: 0;
  font-style: normal;
  color: #4FC3F7;
}
input[type='checkbox'] + label > span{
  display: block;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  background: #fff;
  cursor: pointer;
  transition: all 250ms cubic-bezier(.4,.0,.23,1);
  padding: 0;
}

input[type='checkbox'] + label:hover, input[type='checkbox']:focus + label{
  color: #fff;
}
input[type='checkbox'] + label:hover > span, input[type='checkbox']:focus + label > span{
  background: rgba(255,255,255,.1);
}
input[type='checkbox']:checked + label > ins{ height: 100%; }

input[type='checkbox']:checked + label > span{
  border: .5em solid #ffffff;
  animation: shrink-bounce 200ms cubic-bezier(.4,.0,.23,1);
}
input[type='checkbox']:checked + label > span:before{
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  transform: rotate(45deg);
  transform-origin: 0% 100%;
  animation: checkbox-check 125ms 250ms cubic-bezier(.4,.0,.23,1) forwards;
  left: 0;
  margin: auto;
  transform: translateY(-50%);
  font-size: 30px;
}

@keyframes shrink-bounce{
  0%{
    transform: scale(1);
  }
  33%{    
    transform: scale(.85);
  }
  100%{
    transform: scale(1);    
  }
}
@keyframes checkbox-check{
  0%{
    width: 0;
    height: 0;
    border-color: #212121;
    transform: translate3d(0,0,0) rotate(45deg);
  }
  33%{
    width: .2em;
    height: 0;
    transform: translate3d(0,0,0) rotate(45deg);
  }
  100%{    
    width: .2em;
    height: .5em;    
    border-color: #212121;
    transform: translate3d(0,-.5em,0) rotate(45deg);
  }
}
.comments-wrap.comments-wrap .btn-wrap .a input {
    background: #8e251d;
    padding: 10px 50px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border: 0;
}
.comments-wrap.comments-wrap .btn-wrap .a {
    padding: 0;
}
textarea#postal_address{
    height: 34px;
    border: 0px none;
    border-radius: 0;
    resize: none;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding: 5px 10px;
        font-weight: 300;
}
.Booking-Wrap .row {
    margin: 0 -5px;
}
.Table-Wrap .select-box label, .Table-Wrap .form-right label {
    width: 70px;
    height: 30px;
    padding: 7px 14px;
}
.Table-Wrap .select-box label.label.select-box1:after, .Table-Wrap .form-right label.label.select-box1:after {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    padding: 0;
}
.exra-btm {
    text-align: center;
}
.exra-btm p{
    text-align: center;
    font-size: 13px;
    font-style: italic;
    font-family: 'Avenir-Medium';
}
.Equipment-Wrap .select-box label {
    width: 70px;
    height: 30px;
    padding: 7px 14px;
    float: right;
}
.Equipment-Wrap .select-box label.label.select-box1:after {
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    padding: 0;
}


.loungebooking ::-webkit-input-placeholder {
   color: #BCBEC0 !important;
}

.loungebooking :-moz-placeholder { /* Firefox 18- */
   color: #BCBEC0;  
}

.loungebooking ::-moz-placeholder {  /* Firefox 19+ */
   color: #BCBEC0;  
}

.loungebooking :-ms-input-placeholder {  
   color: #BCBEC0;  
}
.book-WrapInner .select-box .ccm-input-date-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
    left: 0;
}
@media(max-width:767px){
  .louge-title h2 {
    padding-left: 15px;
}
.Table-Wrap .select-box label, .Table-Wrap .form-right label {
    float: left;
}
.form-right .select-box {
    float: right;
    width: auto;
}
.Table-Wrap .form-right select#presenter_no_seat {
    float: right;
    width: auto;
}
.Table-Wrap .form-right {
    width: auto;
}
body.loungebooking section.sub_footer {
    overflow: hidden;
}
}